.stories-section{padding:40px 0;font-family:'Gilroy',Arial,sans-serif}.stories-section .item{height:450px;border-radius:30px;position:relative;display:flex;flex-direction:column;justify-content:space-between;align-items:flex-start;padding:20px;cursor:pointer}.stories-section .item .image{position:absolute;inset:0;height:100%;transition:all .3s ease-in-out;background-size:cover;background-position:center;background-repeat:no-repeat;border-radius:30px}.stories-section .item p{position:relative;z-index:1}.stories-section .item .name{pointer-events:none;background-color:#fff;color:#3d3d3f;font-size:16px;line-height:1.3;font-weight:400;padding:5px 10px;border-radius:30px}.stories-section .item .top-text{pointer-events:none;color:#fff;font-size:16px;line-height:1.3;font-weight:400;padding:5px 10px;border:1px solid #fff;border-radius:30px;display:flex;align-items:center;justify-content:center;transition:all .3s ease-in-out;opacity:0}.stories-section .item .top-text img{width:20px;margin-right:8px}.stories-section .item:hover .image{transform:scale(1.03)}.stories-section .item:hover .top-text{opacity:1}.stories-section .popup{z-index:9999;position:fixed;inset:0;display:flex;align-items:center;justify-content:center;background-color:rgba(0,0,0,.4);opacity:0;pointer-events:none;transition:all .4s .3s ease-in-out;cursor:pointer}.stories-section .popup.popup--active{opacity:1;pointer-events:all;transition:all .3s ease-in-out}.stories-section .popup__close{position:fixed;top:50px;right:40px;width:50px;height:50px;cursor:pointer;transition:all .3s ease-in-out;transform-origin:center center;&:before,
    &:after {
        content: '';
        position: absolute;
        inset: 0;
        left: 50%;
        height: 2px;
        background-color: #fff;
        transform: translate(-50%, -50%) rotate(45deg);
        transform-origin: center;
    }

    &:after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    &:hover {
        transform: scale(1.1);
    }
}.stories-section .popup__video{height:500px;width:90%;max-width:780px;transform:scale(0);transition:all .3s ease-in-out}.stories-section .popup--active .popup__video{transform:scale(1);transition:all .5s .1s ease-in-out}